<?php
@session_start();

if ( strtolower( $_SESSION[ "benutzer_anmeldename" ] ) <> "superuser" )
{
	$_SESSION[ "benutzer_anmeldename" ] = "";
	header("Location: index.php");
}
$mandant_udeg = $_GET[ "mandant_name" ];
$_SESSION[ "title" ] = "Mandantenverwaltung";
virtual( 'ssi_header.php' );
$_SESSION[ "title" ] = "";

virtual( "su_menu.php" );

echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";




echo "<h2>Erweiterte Einstellungen für Mandant ".$mandant_udeg;

?>

<h3>Module</h3>

<?php 

echo '<table border="0"><tr><td style="text-align: center;">Installiert</td><td></td><td style="text-align: center;" >nicht installiert</td></tr>';
echo '<tr><td><select id="select_style_1" size="20" name="gruppen"   >';

$installiert = welche_module_sind_in_mandant_installiert( $mandant_udeg );

foreach( $installiert[ 2 ] as $modul )
{
	echo '<option value="'.$modul[ "alpha_03" ].'">'.$modul[ "alpha_03" ].'</option>';
}

echo '</select></td><td>

<input type="button" value="=>" onclick=""  />

<br />
<br />

<input type="button" value="<=" onclick="" /></td>


</td><td><select id="select_style_2" size="20" name="gruppen"   >';

$nicht_installiert = welche_module_sind_nicht_in_mandant_installiert( $mandant_udeg );

foreach( $nicht_installiert[ 2 ] as $modul )
{
	echo '<option value="'.$modul.'">'.$modul.'</option>';
	//xlog( 4, "modul ".$modul );
}


echo '</td></tr></table>';





?>
<input type="button" value="+" >


<h3>Adressen</h3>

<div name="modulediv" style="border: 1px solid white;" ></div>

<input type="button" value="+" >


<h3>Bankverbindungen</h3>

<div name="modulediv" style="border: 1px solid white;" ></div>

<input type="button" value="+" >







<?php




echo '</div>';

virtual( 'ssi_footer.php' );

?>